Subject: ab initio or DFT bulk lattice code

From: "Todd J. Raeker" <[email-masked]>
Date: Thu, 15 Jun 1995 07:48:06 -0500 (CDT)

Hello all;

I was wondering if there is any freely available code that can treat 
bulk solid lattices of at least C, Si and Ge.  Ability to treat transition 
metals would be even better.  I am mostly interested in extracting electron
densities from the results.  Any pointers would be greatly appreciated.
I will summarize if their is any interest.

Thanks.
Todd.

Dr. Todd J. Raeker         |  Department of Chemistry
[email-masked]     |  Kent State University
Phone (216)-672-2986       |  Kent, OH 44242-0001